.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.301768,0.000030,-0.000030,0.301768,0,0);-ms-transform:matrix(0.301768,0.000030,-0.000030,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000030,-0.000030,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.960000px;}
.ls3{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-1.352000px;}
.ls7{letter-spacing:-1.240000px;}
.ls9{letter-spacing:-1.044000px;}
.lsb{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.840000px;}
.ls17{letter-spacing:-0.520000px;}
.ls4{letter-spacing:-0.504000px;}
.ls0{letter-spacing:-0.310326px;}
.ls14{letter-spacing:-0.292840px;}
.ls11{letter-spacing:-0.263556px;}
.ls18{letter-spacing:-0.144000px;}
.ls8{letter-spacing:-0.120000px;}
.ls10{letter-spacing:-0.087852px;}
.ls12{letter-spacing:-0.058568px;}
.lsf{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.040000px;}
.lsd{letter-spacing:0.080000px;}
.lsc{letter-spacing:0.120000px;}
.ls16{letter-spacing:0.240000px;}
.lsa{letter-spacing:0.251026px;}
.ls13{letter-spacing:0.409976px;}
.ls15{letter-spacing:0.468544px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-9.520000px;}
.ws14{word-spacing:-0.409976px;}
.wsb{word-spacing:-0.251026px;}
.wsc{word-spacing:-0.120000px;}
.ws10{word-spacing:-0.040000px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.058568px;}
.ws16{word-spacing:0.117136px;}
.ws12{word-spacing:0.263556px;}
.ws15{word-spacing:0.292840px;}
.ws0{word-spacing:0.455145px;}
.ws5{word-spacing:0.616000px;}
.ws11{word-spacing:0.673532px;}
.wsf{word-spacing:0.680000px;}
.wsd{word-spacing:0.720000px;}
.ws7{word-spacing:0.760000px;}
.wse{word-spacing:0.840000px;}
.ws9{word-spacing:0.920000px;}
.wsa{word-spacing:1.044000px;}
.ws19{word-spacing:1.104000px;}
.ws8{word-spacing:1.160000px;}
.ws3{word-spacing:1.440000px;}
.ws6{word-spacing:1.508000px;}
.ws18{word-spacing:1.560000px;}
.ws4{word-spacing:1.944000px;}
.ws2{word-spacing:2.960000px;}
._8{margin-left:-12.081600px;}
._5{margin-left:-10.647260px;}
._4{margin-left:-5.540076px;}
._2{margin-left:-2.601520px;}
._0{margin-left:-1.034420px;}
._3{width:1.007260px;}
._1{width:2.096000px;}
._6{width:3.392740px;}
._7{width:7.905600px;}
.fc0{color:rgb(0,0,0);}
.fs10{font-size:17.072400px;}
.fs0{font-size:20.688400px;}
.fs1{font-size:20.688800px;}
.fs8{font-size:23.320000px;}
.fsd{font-size:27.556400px;}
.fs5{font-size:28.000000px;}
.fsf{font-size:29.284000px;}
.fsc{font-size:35.860800px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fsa{font-size:41.037600px;}
.fs4{font-size:41.976000px;}
.fs11{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fsb{font-size:53.665200px;}
.fs12{font-size:65.254000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fse{font-size:95.627600px;}
.y52{bottom:-24.775609px;}
.y13{bottom:42.909553px;}
.y14{bottom:42.957232px;}
.y0{bottom:43.454545px;}
.y12{bottom:45.469871px;}
.y25{bottom:56.489461px;}
.y10{bottom:58.747648px;}
.y11{bottom:62.767194px;}
.y24{bottom:69.133656px;}
.yf{bottom:72.025426px;}
.y26{bottom:76.650158px;}
.y51{bottom:79.931015px;}
.y5{bottom:84.445822px;}
.yd{bottom:85.303204px;}
.ye{bottom:89.322749px;}
.yb{bottom:89.360772px;}
.y4{bottom:91.729407px;}
.y23{bottom:92.483947px;}
.y3{bottom:99.013113px;}
.ya{bottom:99.018545px;}
.y27{bottom:100.706642px;}
.y2{bottom:106.296819px;}
.y9{bottom:108.676318px;}
.y1{bottom:113.580525px;}
.y15{bottom:157.027828px;}
.y22{bottom:171.628803px;}
.y21{bottom:182.450433px;}
.y20{bottom:193.272063px;}
.y1e{bottom:207.080464px;}
.y1d{bottom:238.305210px;}
.y1a{bottom:241.332302px;}
.y1f{bottom:252.877603px;}
.y46{bottom:272.911686px;}
.y45{bottom:276.931231px;}
.y42{bottom:297.769496px;}
.y43{bottom:298.008095px;}
.y44{bottom:300.952059px;}
.y3f{bottom:312.038168px;}
.y40{bottom:312.276766px;}
.y41{bottom:315.209013px;}
.y3e{bottom:326.292192px;}
.y3c{bottom:340.546216px;}
.y3d{bottom:340.784814px;}
.y3a{bottom:354.800240px;}
.y3b{bottom:355.038838px;}
.y39{bottom:369.054264px;}
.y38{bottom:390.847684px;}
.y1c{bottom:401.655361px;}
.y37{bottom:405.332533px;}
.y50{bottom:413.777803px;}
.y36{bottom:419.817381px;}
.y1b{bottom:421.088668px;}
.y19{bottom:425.946404px;}
.y4f{bottom:435.620955px;}
.y35{bottom:439.130513px;}
.y17{bottom:447.247765px;}
.y34{bottom:453.615361px;}
.y4e{bottom:457.464106px;}
.y33{bottom:468.100210px;}
.y18{bottom:473.489082px;}
.y4d{bottom:479.307258px;}
.y32{bottom:482.585058px;}
.y16{bottom:490.851199px;}
.y31{bottom:497.069907px;}
.y4c{bottom:501.150409px;}
.y30{bottom:516.383038px;}
.y4b{bottom:522.993561px;}
.y2f{bottom:530.867886px;}
.y4a{bottom:544.836712px;}
.y2e{bottom:545.352735px;}
.y2d{bottom:559.837583px;}
.y49{bottom:566.679864px;}
.y2c{bottom:574.322432px;}
.y48{bottom:588.523015px;}
.y2b{bottom:588.807280px;}
.y2a{bottom:605.947041px;}
.y28{bottom:605.980637px;}
.yc{bottom:606.749783px;}
.y29{bottom:607.189574px;}
.y47{bottom:610.370995px;}
.y7{bottom:639.916344px;}
.y8{bottom:647.151526px;}
.y6{bottom:665.868364px;}
.h15{height:13.555486px;}
.h3{height:15.226662px;}
.h2{height:15.226957px;}
.h16{height:17.606600px;}
.ha{height:18.516080px;}
.h7{height:20.608000px;}
.h11{height:21.879782px;}
.h13{height:22.109420px;}
.h14{height:23.251496px;}
.h10{height:26.895600px;}
.hc{height:28.584000px;}
.hb{height:30.200000px;}
.he{height:30.244711px;}
.h9{height:31.760000px;}
.h6{height:33.328944px;}
.h18{height:38.112000px;}
.h8{height:39.260000px;}
.hf{height:39.551252px;}
.h1a{height:51.811676px;}
.h5{height:57.168000px;}
.h4{height:63.520000px;}
.h12{height:72.198838px;}
.hd{height:527.381263px;}
.h19{height:571.018076px;}
.h17{height:607.156566px;}
.h1{height:635.522727px;}
.h0{height:738.727273px;}
.w4{width:370.293081px;}
.w2{width:467.650576px;}
.w1{width:838.310606px;}
.w3{width:866.676768px;}
.w0{width:956.000000px;}
.x1d{left:40.474288px;}
.x0{left:44.058081px;}
.x25{left:48.214629px;}
.x20{left:49.479760px;}
.x21{left:51.892251px;}
.x2{left:67.595597px;}
.x1e{left:71.063167px;}
.x3{left:77.399788px;}
.x23{left:79.834733px;}
.x22{left:81.443061px;}
.x13{left:101.100380px;}
.x24{left:113.197884px;}
.x15{left:119.118686px;}
.x14{left:136.971026px;}
.x27{left:149.658662px;}
.x19{left:208.964460px;}
.x1c{left:218.463009px;}
.x1a{left:235.366587px;}
.x1b{left:246.653356px;}
.x10{left:251.919749px;}
.x5{left:262.900000px;}
.x17{left:265.308298px;}
.x18{left:273.424520px;}
.x16{left:301.896230px;}
.xf{left:343.361885px;}
.x1f{left:375.132613px;}
.x6{left:416.392077px;}
.x7{left:421.683995px;}
.x11{left:426.483671px;}
.x12{left:432.556685px;}
.x8{left:450.462492px;}
.xe{left:452.787914px;}
.x9{left:455.930402px;}
.xa{left:473.642595px;}
.xb{left:479.110505px;}
.x26{left:540.840101px;}
.xc{left:696.300307px;}
.x1{left:722.110496px;}
.x4{left:872.101826px;}
.xd{left:878.380887px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.269623pt;}
.ls3{letter-spacing:-1.590628pt;}
.ls5{letter-spacing:-1.493423pt;}
.ls7{letter-spacing:-1.369707pt;}
.ls9{letter-spacing:-1.153205pt;}
.lsb{letter-spacing:-1.104603pt;}
.ls6{letter-spacing:-0.927866pt;}
.ls17{letter-spacing:-0.574393pt;}
.ls4{letter-spacing:-0.556720pt;}
.ls0{letter-spacing:-0.342787pt;}
.ls14{letter-spacing:-0.323472pt;}
.ls11{letter-spacing:-0.291125pt;}
.ls18{letter-spacing:-0.159063pt;}
.ls8{letter-spacing:-0.132552pt;}
.ls10{letter-spacing:-0.097042pt;}
.ls12{letter-spacing:-0.064694pt;}
.lsf{letter-spacing:-0.044184pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.044184pt;}
.lsd{letter-spacing:0.088368pt;}
.lsc{letter-spacing:0.132552pt;}
.ls16{letter-spacing:0.265105pt;}
.lsa{letter-spacing:0.277284pt;}
.ls13{letter-spacing:0.452861pt;}
.ls15{letter-spacing:0.517555pt;}
.ws17{word-spacing:-10.515816pt;}
.ws14{word-spacing:-0.452861pt;}
.wsb{word-spacing:-0.277284pt;}
.wsc{word-spacing:-0.132552pt;}
.ws10{word-spacing:-0.044184pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.064694pt;}
.ws16{word-spacing:0.129389pt;}
.ws12{word-spacing:0.291125pt;}
.ws15{word-spacing:0.323472pt;}
.ws0{word-spacing:0.502754pt;}
.ws5{word-spacing:0.680435pt;}
.ws11{word-spacing:0.743985pt;}
.wsf{word-spacing:0.751130pt;}
.wsd{word-spacing:0.795314pt;}
.ws7{word-spacing:0.839498pt;}
.wse{word-spacing:0.927866pt;}
.ws9{word-spacing:1.016234pt;}
.wsa{word-spacing:1.153205pt;}
.ws19{word-spacing:1.219481pt;}
.ws8{word-spacing:1.281339pt;}
.ws3{word-spacing:1.590628pt;}
.ws6{word-spacing:1.665741pt;}
.ws18{word-spacing:1.723180pt;}
.ws4{word-spacing:2.147347pt;}
.ws2{word-spacing:3.269623pt;}
._8{margin-left:-13.345366pt;}
._5{margin-left:-11.760990pt;}
._4{margin-left:-6.119582pt;}
._2{margin-left:-2.873646pt;}
._0{margin-left:-1.142623pt;}
._3{width:1.112622pt;}
._1{width:2.315247pt;}
._6{width:3.747629pt;}
._7{width:8.732546pt;}
.fs10{font-size:18.858216pt;}
.fs0{font-size:22.852459pt;}
.fs1{font-size:22.852900pt;}
.fs8{font-size:25.759331pt;}
.fsd{font-size:30.438869pt;}
.fs5{font-size:30.928870pt;}
.fsf{font-size:32.347180pt;}
.fsc{font-size:39.611930pt;}
.fs9{font-size:39.765690pt;}
.fs7{font-size:44.184100pt;}
.fsa{font-size:45.330236pt;}
.fs4{font-size:46.366795pt;}
.fs11{font-size:53.020921pt;}
.fs6{font-size:57.439331pt;}
.fsb{font-size:59.278715pt;}
.fs12{font-size:72.079732pt;}
.fs3{font-size:79.531381pt;}
.fs2{font-size:88.368201pt;}
.fse{font-size:105.630488pt;}
.y52{bottom:-27.367200pt;}
.y13{bottom:47.398000pt;}
.y14{bottom:47.450667pt;}
.y0{bottom:48.000000pt;}
.y12{bottom:50.226133pt;}
.y25{bottom:62.398400pt;}
.y10{bottom:64.892800pt;}
.y11{bottom:69.332800pt;}
.y24{bottom:76.365210pt;}
.yf{bottom:79.559467pt;}
.y26{bottom:84.667957pt;}
.y51{bottom:88.292000pt;}
.y5{bottom:93.279067pt;}
.yd{bottom:94.226133pt;}
.ye{bottom:98.666133pt;}
.yb{bottom:98.708133pt;}
.y4{bottom:101.324533pt;}
.y23{bottom:102.158000pt;}
.y3{bottom:109.370133pt;}
.ya{bottom:109.376133pt;}
.y27{bottom:111.240810pt;}
.y2{bottom:117.415733pt;}
.y9{bottom:120.044133pt;}
.y1{bottom:125.461333pt;}
.y15{bottom:173.453333pt;}
.y22{bottom:189.581606pt;}
.y21{bottom:201.535206pt;}
.y20{bottom:213.488806pt;}
.y1e{bottom:228.741600pt;}
.y1d{bottom:263.232533pt;}
.y1a{bottom:266.576267pt;}
.y1f{bottom:279.329235pt;}
.y46{bottom:301.458933pt;}
.y45{bottom:305.898933pt;}
.y42{bottom:328.916933pt;}
.y43{bottom:329.180489pt;}
.y44{bottom:332.432400pt;}
.y3f{bottom:344.678144pt;}
.y40{bottom:344.941700pt;}
.y41{bottom:348.180667pt;}
.y3e{bottom:360.423175pt;}
.y3c{bottom:376.168205pt;}
.y3d{bottom:376.431761pt;}
.y3a{bottom:391.913236pt;}
.y3b{bottom:392.176792pt;}
.y39{bottom:407.658267pt;}
.y38{bottom:431.731333pt;}
.y1c{bottom:443.669520pt;}
.y37{bottom:447.731333pt;}
.y50{bottom:457.060000pt;}
.y36{bottom:463.731333pt;}
.y1b{bottom:465.135600pt;}
.y19{bottom:470.501467pt;}
.y4f{bottom:481.188000pt;}
.y35{bottom:485.064667pt;}
.y17{bottom:494.031003pt;}
.y34{bottom:501.064667pt;}
.y4e{bottom:505.316000pt;}
.y33{bottom:517.064667pt;}
.y18{bottom:523.017228pt;}
.y4d{bottom:529.444000pt;}
.y32{bottom:533.064667pt;}
.y16{bottom:542.195467pt;}
.y31{bottom:549.064667pt;}
.y4c{bottom:553.572000pt;}
.y30{bottom:570.398000pt;}
.y4b{bottom:577.700000pt;}
.y2f{bottom:586.398000pt;}
.y4a{bottom:601.828000pt;}
.y2e{bottom:602.398000pt;}
.y2d{bottom:618.398000pt;}
.y49{bottom:625.956000pt;}
.y2c{bottom:634.398000pt;}
.y48{bottom:650.084000pt;}
.y2b{bottom:650.398000pt;}
.y2a{bottom:669.330623pt;}
.y28{bottom:669.367733pt;}
.yc{bottom:670.217333pt;}
.y29{bottom:670.703128pt;}
.y47{bottom:674.217333pt;}
.y7{bottom:706.853200pt;}
.y8{bottom:714.845200pt;}
.y6{bottom:735.519867pt;}
.h15{height:14.973423pt;}
.h3{height:16.819410pt;}
.h2{height:16.819735pt;}
.h16{height:19.448295pt;}
.ha{height:20.452908pt;}
.h7{height:22.763649pt;}
.h11{height:24.168462pt;}
.h13{height:24.422121pt;}
.h14{height:25.683661pt;}
.h10{height:29.708947pt;}
.hc{height:31.573958pt;}
.hb{height:33.358996pt;}
.he{height:33.408384pt;}
.h9{height:35.082176pt;}
.h6{height:36.815235pt;}
.h18{height:42.098611pt;}
.h8{height:43.366695pt;}
.hf{height:43.688413pt;}
.h1a{height:57.231307pt;}
.h5{height:63.147916pt;}
.h4{height:70.164351pt;}
.h12{height:79.751018pt;}
.hd{height:582.546667pt;}
.h19{height:630.748000pt;}
.h17{height:670.666667pt;}
.h1{height:702.000000pt;}
.h0{height:816.000000pt;}
.w4{width:409.026667pt;}
.w2{width:516.568000pt;}
.w1{width:926.000000pt;}
.w3{width:957.333333pt;}
.w0{width:1056.000000pt;}
.x1d{left:44.708000pt;}
.x0{left:48.666667pt;}
.x25{left:53.258000pt;}
.x20{left:54.655467pt;}
.x21{left:57.320311pt;}
.x2{left:74.666267pt;}
.x1e{left:78.496553pt;}
.x3{left:85.496000pt;}
.x23{left:88.185647pt;}
.x22{left:89.962209pt;}
.x13{left:111.675733pt;}
.x24{left:125.038667pt;}
.x15{left:131.578800pt;}
.x14{left:151.298539pt;}
.x27{left:165.313333pt;}
.x19{left:230.822667pt;}
.x1c{left:241.314788pt;}
.x1a{left:259.986523pt;}
.x1b{left:272.453916pt;}
.x10{left:278.271187pt;}
.x5{left:290.400000pt;}
.x17{left:293.060212pt;}
.x18{left:302.025412pt;}
.x16{left:333.475333pt;}
.xf{left:379.278400pt;}
.x1f{left:414.372426pt;}
.x6{left:459.947733pt;}
.x7{left:465.793200pt;}
.x11{left:471.094933pt;}
.x12{left:477.803200pt;}
.x8{left:497.582000pt;}
.xe{left:500.150667pt;}
.x9{left:503.621867pt;}
.xa{left:523.186800pt;}
.xb{left:529.226667pt;}
.x26{left:597.413333pt;}
.xc{left:769.135067pt;}
.x1{left:797.645067pt;}
.x4{left:963.325867pt;}
.xd{left:970.261733pt;}
}
